@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #002D66;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
     display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}
p {
    padding-bottom: 2rem;
}
h1 {
    margin: 0 0 3rem;
    font-size: 1.5em;
    line-height: 1.1;
    color: #F36E21;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #F36E21;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header{
    background: #002D66;
    padding: 2rem;
}
header p{
    color: #FFF;
}
header figure {
    margin-bottom: 2rem;
}
main{
    padding: 2rem 2rem 1rem;
}
header, main{
    width: 50%;
}
.qr{
    display: flex;
    justify-content: start;
    gap: 0 1rem;
    align-items: flex-start;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
}
@media only screen and (max-width: 780px) {
    #wrapper {
         flex-direction: column;
    }
    header,main{
        width: auto;
    }
}
@media only screen and (max-width: 780px) {
    header,main{
        padding: 1rem;
    }
}